uuid:
  -
    value: 42073990-cd21-48cf-ac57-b562e06e5ba0
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T11:34:11+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: cruising_around_the_greek_islands_sh_116738359_santorini_sunset_firostefani.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1276
    target_type: file
    target_uuid: 4d1de930-6295-419d-9a87-7167d14c68fa
created:
  -
    value: '2019-10-25T11:34:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:34:11+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1276
    target_type: file
    target_uuid: 4d1de930-6295-419d-9a87-7167d14c68fa
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.4d1de930-6295-419d-9a87-7167d14c68fa
      - file.file.4d1de930-6295-419d-9a87-7167d14c68fa
